## rust-cov-mark 2.0.0~pre.1

=== debian/changelog ===
rust-cov-mark (2.0.0~pre.1-1) unstable; urgency=medium

  * Package cov-mark 2.0.0-pre.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 25 Sep 2023 14:23:27 +0100
