=== debian/control ===
Source: rust-cov-mark
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cov-mark]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cov-mark
X-Cargo-Crate: cov-mark
Rules-Requires-Root: no

Package: librust-cov-mark-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cov-mark+default-dev (= ${binary:Version}),
 librust-cov-mark+enable-dev (= ${binary:Version}),
 librust-cov-mark-2-dev (= ${binary:Version}),
 librust-cov-mark-2+default-dev (= ${binary:Version}),
 librust-cov-mark-2+enable-dev (= ${binary:Version}),
 librust-cov-mark-2.0-dev (= ${binary:Version}),
 librust-cov-mark-2.0+default-dev (= ${binary:Version}),
 librust-cov-mark-2.0+enable-dev (= ${binary:Version}),
 librust-cov-mark-2.0.0-dev (= ${binary:Version}),
 librust-cov-mark-2.0.0+default-dev (= ${binary:Version}),
 librust-cov-mark-2.0.0+enable-dev (= ${binary:Version})
Description: Manual coverage marks - Rust source code
 This package contains the source for the Rust cov-mark crate, packaged by
 debcargo for use with cargo and dh-cargo.
