=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cov-mark 2.0.0-pre.1 --all-targets --all-features
Features: test-name=rust-cov-mark:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cov-mark 2.0.0-pre.1 --all-targets
Features: test-name=librust-cov-mark-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cov-mark 2.0.0-pre.1 --all-targets --no-default-features --features enable
Features: test-name=librust-cov-mark-dev:enable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cov-mark 2.0.0-pre.1 --all-targets --no-default-features
Features: test-name=librust-cov-mark-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
